<?xml version="1.0" encoding="UTF-8"?>
<Tree>
	<Node Name="1" Text="设备管理" Tag="adb" >
		<Node Name="2" Text="分区大小" Tag="adb shell df  " ></Node>
		<Node Name="2" Text="挂载信息" Tag="adb shell mount " ></Node>
		<Node Name="2" Text="设备型号" Tag="adb shell getprop | findstr model" ></Node>
		<Node Name="2" Text="网络信息" Tag="adb shell busybox  ifconfig" ></Node>
		<Node Name="2" Text="查看时间服务器" Tag="adb shell settings get global ntp_server" ></Node>
		<Node Name="2" Text="设置时间服务器" Tag="adb shell settings put global ntp_server ntp1.aliyun.com" ></Node>
		<Node Name="3" Text="开启telnet" Tag="telnet.bat" ></Node>
	</Node>
	<Node Name="4" Text="晶晨芯片" Tag="adb" >
		<Node Name="6" Text="查看芯片代号" Tag="adb shell cat   /proc/device-tree/amlogic-dt-id " ></Node>
		<Node Name="5" Text="备份固件(独立版)" Tag="$onekeyaml.bat" ></Node>
		<Node Name="5" Text="备份固件(调试版)" Tag="onekeyaml.bat" ></Node>
	</Node>

	<Node Name="4" Text="海思芯片" Tag="adb" >
		<Node Name="5" Text="查看分区表" Tag="adb shell cat /proc/cmdline" ></Node>
		<Node Name="5" Text="备份固件(独立版)" Tag="$onekey3798.bat" ></Node>
		<Node Name="5" Text="备份固件(调试版)" Tag="onekeyaml.bat" ></Node>
	</Node>
	<Node Name="4" Text="电源菜单" Tag="adb" >
		<Node Name="5" Text="重启" Tag="adb shell reboot" ></Node>
		<Node Name="6" Text="进入recovery" Tag="adb shell reboot recovery " ></Node>
	</Node>

</Tree>
